<?php

namespace Database\Seeders;

use App\Models\Village;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class VillageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            // Kecamatan Tapen
            [
                'id' => '1',
                'sub_district_id' => '10',
                'village' => 'Wonokusumo',
                'latitude' => -7.915209922178993,
                'longitude' => 113.95840661478594
            ],
            [
                'id' => '2',
                'sub_district_id' => '10',
                'village' => 'Mangli Wetan',
                'latitude' => -7.896764743589743,
                'longitude' => 113.9598666666666
            ],
            [
                'id' => '3',
                'sub_district_id' => '10',
                'village' => 'Taal',
                'latitude' => -7.876674670184694,
                'longitude' => 113.95765778364114
            ],
            [
                'id' => '4',
                'sub_district_id' => '10',
                'village' => 'Mrawan',
                'latitude' => -7.869452976190476,
                'longitude' => 113.93771071428571
            ],
            [
                'id' => '5',
                'sub_district_id' => '10',
                'village' => 'Gunung Anyar',
                'latitude' => -7.8913903225806425,
                'longitude' => 113.92425990783408
            ],
            [
                'id' => '6',
                'sub_district_id' => '10',
                'village' => 'Jurang Sapi',
                'latitude' => -7.888577016129025,
                'longitude' => 113.91081975806446
            ],
            [
                'id' => '7',
                'sub_district_id' => '10',
                'village' => 'Cindogo',
                'latitude' => -7.8717803418803465,
                'longitude' => 113.90428632478628
            ],
            [
                'id' => '8',
                'sub_district_id' => '10',
                'village' => 'Kalitapen',
                'latitude' => -7.858974015748037,
                'longitude' => 113.92364606299216
            ],
            [
                'id' => '9',
                'sub_district_id' => '10',
                'village' => 'Tapen',
                'latitude' => -7.843315135135127,
                'longitude' => 113.93408432432432
            ],

            // Kecamatan Cermee
            [
                'id' => '10',
                'sub_district_id' => '15',
                'village' => 'Solor',
                'latitude' => -7.902976633663371,
                'longitude' => 114.09518267326747
            ],
            [
                'id' => '11',
                'sub_district_id' => '15',
                'village' => 'Kladi',
                'latitude' => -7.828642490118575,
                'longitude' => 114.08565316205538
            ],
            [
                'id' => '12',
                'sub_district_id' => '15',
                'village' => 'Bercak',
                'latitude' => -7.779668644067795,
                'longitude' => 114.06088262711863
            ],
            [
                'id' => '13',
                'sub_district_id' => '15',
                'village' => 'Suling Wetan',
                'latitude' => -7.821663356164386,
                'longitude' => 114.05442003424653
            ],
            [
                'id' => '14',
                'sub_district_id' => '15',
                'village' => 'Suling Kulon',
                'latitude' => -7.79225950413223,
                'longitude' => 114.03568347107442
            ],
            [
                'id' => '15',
                'sub_district_id' => '15',
                'village' => 'Cermee',
                'latitude' => -7.773523913043482,
                'longitude' => 114.05090217391307
            ],
            [
                'id' => '16',
                'sub_district_id' => '15',
                'village' => 'Ramban Wetan',
                'latitude' => -7.829607073509013,
                'longitude' => 114.04303231622738
            ],
            [
                'id' => '17',
                'sub_district_id' => '15',
                'village' => 'Grujugan',
                'latitude' => -7.770034586466164,
                'longitude' => 114.00518045112784
            ],
            [
                'id' => '18',
                'sub_district_id' => '15',
                'village' => 'Ramban Kulon',
                'latitude' => -7.783072444444448,
                'longitude' => 114.0198173333333
            ],
            [
                'id' => '19',
                'sub_district_id' => '15',
                'village' => 'Bajuran',
                'latitude' => -7.840097731239092,
                'longitude' => 114.05358411867361
            ],
            [
                'id' => '20',
                'sub_district_id' => '15',
                'village' => 'Jirek Mas',
                'latitude' => -7.916904439252336,
                'longitude' => 114.08152079439253
            ],
            [
                'id' => '21',
                'sub_district_id' => '15',
                'village' => 'Batu Salang',
                'latitude' => -7.807462209302329,
                'longitude' => 114.07224825581393
            ],
            [
                'id' => '22',
                'sub_district_id' => '15',
                'village' => 'Palalangan',
                'latitude' => -7.809056140350876,
                'longitude' => 114.03017982456139
            ],
            [
                'id' => '23',
                'sub_district_id' => '15',
                'village' => 'Batu Ampar',
                'latitude' => -7.81814409638554,
                'longitude' => 114.06249903614447
            ],
            [
                'id' => '24',
                'sub_district_id' => '15',
                'village' => 'Bercak Asri',
                'latitude' => -7.774656459330145,
                'longitude' => 114.07326220095683
            ],
        ];


        foreach ($data as $key => $value) {
            Village::create([
                'id' => $value['id'],
                'sub_district_id' => $value['sub_district_id'],
                'village' => $value['village'],
                'latitude' => $value['latitude'],
                'longitude' => $value['longitude']
            ]);
        }
    }
}
