@extends('website.layouts.app')

@section('title')
    List Data Desa / Kelurahan
@endsection

@section('content')
    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                <h4 class="mb-sm-0">List Data Desa / Kelurahan</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">Perhitungan Topsis</a></li>
                        <li class="breadcrumb-item active">List Data Desa / Kelurahan</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="card">
                <div class="card-header d-flex flex-column flex-sm-row align-items-sm-center justify-content-between gap-2">
                    <h4 class="card-title mb-0 flex-grow-1">List Data Desa atau Kelurahan
                    </h4>
                    <div class="d-flex">
                        <select class="form-select   w-100 w-sm-auto" id="choiceSubDistrict" aria-label="pilih-kecamatan">
                            @foreach ($listSubDistrict as $subDistrict)
                                <option value="{{ $subDistrict->id }}"
                                    {{ $subDistrict->sub_district == 'Kec Cermee' ? 'selected' : '' }}>
                                    {{ $subDistrict->sub_district }}
                                </option>
                            @endforeach
                        </select>
                        <button class="btn btn-md btn-primary ms-2 w-100 w-sm-auto" data-bs-toggle="modal"
                            data-bs-target="#btn-add">
                            tambah
                        </button>
                    </div>
                </div><!-- end card header -->

                <div class="card-body">
                    <div id="table-list-village" class="table-responsive">
                    </div>
                </div><!-- end card-body -->
            </div><!-- end card -->
        </div>
        <!-- end col -->
    </div>

    <!-- add sub district modals -->
    <div class="modal fade" id="btn-add" tabindex="-1" aria-labelledby="btn-addLabel" aria-modal="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="btn-addLabel">Tambah Data Desa / Kelurahan</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form action="{{ route('list-village.addVillage') }}" method="POST">
                        @csrf
                        <div class="row g-3">
                            <div class="col-lg-12">
                                <div>
                                    <label for="subDistrictId" class="form-label">Pilih Kecamatan</label>
                                    <select class="form-select mb-3" aria-label="Default select example"
                                        name="subDistrictId" id="subDistrictId" required>
                                        @foreach ($listSubDistrict as $subDistrict)
                                            <option value="{{ $subDistrict->id }}">{{ $subDistrict->sub_district }}
                                            </option>
                                        @endforeach
                                    </select>
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="village" class="form-label">Nama Desa / Kelurahan</label>
                                    <input type="text" class="form-control mb-1" id="village" name="village"
                                        placeholder="masukkan nama desa / kelurahan" required>
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="latitude" class="form-label">Masukkan Latitude</label>
                                    <input type="text" class="form-control mb-1" id="latitude" name="latitude"
                                        placeholder="masukkan latitude" required
                                        oninput="this.value = this.value.replace(/[^0-9.-]/g, '').replace(/(?!^)-/g, '').replace(/^\.+|\.\.+/g, '').replace(/(\.\d*)\./g, '$1')">
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="longitude" class="form-label">Masukkan Longitude</label>
                                    <input type="text" class="form-control mb-1" id="longitude" name="longitude"
                                        placeholder="masukkan longitude" required
                                        oninput="this.value = this.value.replace(/[^0-9.-]/g, '').replace(/(?!^)-/g, '').replace(/^\.+|\.\.+/g, '').replace(/(\.\d*)\./g, '$1')">
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div class="hstack gap-2 justify-content-end">
                                    <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                </div>
                            </div><!--end col-->
                        </div><!--end row-->
                    </form>
                </div>
            </div>
        </div>
    </div>

    <!-- update criteria modals -->
    <div class="modal fade" id="btn-edit" tabindex="-1" aria-labelledby="btn-editLabel" aria-modal="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="btn-editLabel">Ubah Data Desa / Kelurahan</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form action="{{ route('list-village.updateVillage') }}" method="POST">
                        @csrf
                        <div class="row g-3">
                            <div class="col-lg-12">
                                <input type="hidden" name="villageId" id="villageId">
                                <input type="hidden" name="subDistrictId" id="subDistrictId">
                                <div>
                                    <label for="subDistrict" class="form-label">Nama Kecamatan</label>
                                    <input type="text" class="form-control mb-1" id="subDistrict" name="subDistrict"
                                        placeholder="masukkan nama kecamatan" required>
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="village" class="form-label">Nama Desa / Kelurahan</label>
                                    <input type="text" class="form-control mb-1" id="village" name="village"
                                        placeholder="masukkan nama desa / kelurahan" required>
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="latitude" class="form-label">Masukkan Latitude</label>
                                    <input type="text" class="form-control mb-1" id="latitude" name="latitude"
                                        placeholder="masukkan latitude" required
                                        oninput="this.value = this.value.replace(/[^0-9.-]/g, '').replace(/(?!^)-/g, '').replace(/^\.+|\.\.+/g, '').replace(/(\.\d*)\./g, '$1')">
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div>
                                    <label for="longitude" class="form-label">Masukkan Longitude</label>
                                    <input type="text" class="form-control mb-1" id="longitude" name="longitude"
                                        placeholder="masukkan longitude" required
                                        oninput="this.value = this.value.replace(/[^0-9.-]/g, '').replace(/(?!^)-/g, '').replace(/^\.+|\.\.+/g, '').replace(/(\.\d*)\./g, '$1')">
                                </div>
                            </div><!--end col-->
                            <div class="col-lg-12">
                                <div class="hstack gap-2 justify-content-end">
                                    <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                </div>
                            </div><!--end col-->
                        </div><!--end row-->
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="{{ asset('assets/libs/prismjs/prism.js') }}"></script>
    <script src="{{ asset('assets/libs/gridjs/gridjs.umd.js') }}"></script>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

    {{-- <script src="{{ asset('assets/js/pages/gridjs.init.js') }}"></script> --}}

    {{-- custom js --}}
    <script src="{{ asset('assets/js/custom/list-data-village.js') }}"></script>
@endsection
