@extends('website.layouts.app')

@section('title')
    Data Parameter PhH2O | Desa / Kelurahan
@endsection

@section('content')
    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                <h4 class="mb-sm-0">Data Parameter PhH2O</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">Parameters</a></li>
                        <li class="breadcrumb-item active">Desa / Kelurahan</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">

            <div class="card border card-border-warning">
                <div class="card-header">
                    <h6 class="card-title mb-0">Baca Terlebih Dahulu !!!</h6>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        Berikut adalah pengambilan parameter pada setiap desa / kelurahan di Kabupaten Bondowoso.
                        Parameter dibawah ini terdapat data ph tanah sebagai salah satu parameter.
                        Data ph tanah tersebut bersumber dari <a href="https://soilgrids.org/" target="_blank">API
                            Soilgrids</a>.
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="card-header d-flex flex-column flex-sm-row align-items-sm-center justify-content-between gap-2">
                    <h4 class="card-title mb-0 flex-grow-1">Data Parameter PhH2O
                    </h4>
                    <div class="d-flex">
                        <select class="form-select w-100 w-sm-auto" id="choiceSubDistrict" aria-label="pilih-kecamatan">
                            @foreach ($listSubDistrict as $subDistrict)
                                <option value="{{ $subDistrict->id }}"
                                    {{ $subDistrict->sub_district == 'Kec Cermee' ? 'selected' : '' }}>
                                    {{ $subDistrict->sub_district }}
                                </option>
                            @endforeach
                        </select>

                        <div class="ms-2 w-100 w-sm-auto">
                            <span id="btn-update-list-ph-village" class="btn btn-warning waves-effect waves-light">
                                Perbarui
                            </span>
                        </div>

                    </div>
                </div><!-- end card header -->

                <div class="card-body">
                    <div id="table-parameter-list-ph-village" class="table-responsive">
                    </div>
                </div><!-- end card-body -->
            </div><!-- end card -->
        </div>
        <!-- end col -->
    </div>

    <script src="{{ asset('assets/libs/prismjs/prism.js') }}"></script>
    <script src="{{ asset('assets/libs/gridjs/gridjs.umd.js') }}"></script>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

    {{-- <script src="{{ asset('assets/js/pages/gridjs.init.js') }}"></script> --}}

    {{-- custom js --}}
    <script src="{{ asset('assets/js/custom/parameter-list-ph-village.js') }}"></script>
@endsection
