@extends('website.layouts.app')

@section('title')
    Paramater Cuaca | Desa / Kelurahan
@endsection

@section('content')
    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                <h4 class="mb-sm-0">Parameter Cuaca Per Desa / Kelurahan</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">Parameters</a></li>
                        <li class="breadcrumb-item active">Desa / Kelurahan</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="card border card-border-warning">
                <div class="card-header">
                    <h6 class="card-title mb-0">Baca Terlebih Dahulu !!!</h6>
                </div>
                <div class="card-body">
                    <p class="card-text" style="text-align: justify">
                        Berikut adalah pengambilan parameter pada setiap desa atau kelurahan di Kabupaten Bondowoso.
                        Parameter Tersebut terdiri dari radiasi matahari (ALLSKY_SFC_SW_DWN), curah hujan (PRECTOTCORR),
                        kelembapan (RH2M), temperatur (T2M) dan kecepatan
                        angin (WS2M). Untuk parameter berjumlah 5 tersebut bersumber dari
                        <a href="https://power.larc.nasa.gov/data-access-viewer/" target="_blank">API Nasa Power</a>.
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h4 class="card-title mb-0 flex-grow-1">Parameter Cuaca | Tahun <span id="span-year">2021</span> </h4>
                    <div>
                        <select class="form-select" id="choiceYear" aria-label="pilih-tahun">
                            <option selected value="2021">2021</option>
                            <option value="2022">2022</option>
                            <option value="2023">2023</option>
                        </select>
                    </div>
                </div><!-- end card header -->

                <div class="card-body">
                    <div id="table-village" class="table-responsive">
                    </div>
                </div><!-- end card-body -->
            </div><!-- end card -->
        </div>
        <!-- end col -->
    </div>

    <script src="{{ asset('assets/libs/prismjs/prism.js') }}"></script>
    <script src="{{ asset('assets/libs/gridjs/gridjs.umd.js') }}"></script>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

    {{-- <script src="{{ asset('assets/js/pages/gridjs.init.js') }}"></script> --}}

    {{-- custom js --}}
    <script src="{{ asset('assets/js/custom/parameter-village.js') }}"></script>
@endsection
